@charset "utf-8";

/* ==========================================================
	共通(element)
========================================================== */

/* ==========================================================
	共通(id,class)
========================================================== */
#main-content .title {
  font-size: 32px;
  letter-spacing: 10px;
}
#main-content .sub {
  font-size: 13px;
  color: #0c6639;
  margin: 10px 0 0 0;
}
#main-content .detail {
  margin: 60px 0 0 0;
}

/* ==========================================================
	ビジュアル
========================================================== */
#visual {
  padding: 0;
  margin: 0 auto 110px;
  position: relative;
}
#visual > .inner {
  margin: 0 auto;
}
#visual > .inner > img {
  width: 100%;
}
#visual > .slogan {
  position: absolute;
  top: 36%;
  width: 100%;
}
#visual > .slogan .wrap {
  margin: auto;
  width: 700px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.7);
  padding: 50px;
  line-height: 3.5em;
}
#visual > .slogan .wrap .main {
  font-size: 42px;
  font-weight: 500;
}
#visual > .slogan .wrap .sub {
  font-size: 25px;
}

@-webkit-keyframes arrow {
  0% {
    -webkit-transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
@keyframes arrow {
  0% {
    transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(45deg) translate(15px, 15px);
    opacity: 0;
  }
}
/* ==========================================================
		求人情報
========================================================== */
#main-content {
  margin: 0 auto 90px;
}
/*----- 見出し -----*/
#main-content .headline {
}
#main-content .headline .message {
  font-size: 26px;
  color: #1db3d6;
  line-height: 1.5em;
  margin: 0 0 50px 0;
}
/* ==========================================================
		正社員
========================================================== */
#main-content .full {
  width: 1170px;
  margin: 10px auto 0;
  box-sizing: border-box;
}
#main-content .full .detail {
}
@media screen and (max-width: 1170px) {
  #main-content .full .detail .job-banner img {
    width: 95%;
  }
}
#main-content .full .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
  margin: 0 0 30px;
}
#main-content .full .items {
}
#main-content .full .items .item {
  line-height: 2em;
}
#main-content .full .items .item td {
  line-height: 1.5em;
  padding: 0 0 40px 20px;
}
#main-content .full .items .item td:nth-child(odd) {
  width: 160px;
}

/* ==========================================================
	　　パート・アルバイト
========================================================== */
#main-content .part {
  width: 1170px;
  margin: 10px auto 0;
  box-sizing: border-box;
}
#main-content .part .detail {
  text-align: left;
}
#main-content .part .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
  margin: 0 0 30px;
}
#main-content .part .items {
}
#main-content .part .items .item {
  line-height: 2em;
}
#main-content .part .items .item td {
  line-height: 1.5em;
  padding: 0 0 40px 20px;
}
#main-content .part .items .item td:nth-child(odd) {
  width: 160px;
}
/* ==========================================================
	ボランティア
========================================================== */
#main-content .volunteer {
  width: 1170px;
  margin: 10px auto 0;
  box-sizing: border-box;
}
@media screen and (max-width: 1170px) {
  #main-content .volunteer {
    padding: 0 20px;
  }
}
#main-content .volunteer .detail {
  margin-bottom: 90px;
  text-align: left;
}
#main-content .volunteer .title {
  font-size: 24px;
  border-bottom: 2px solid #45883a;
  padding: 0 0 10px;
  margin: 0 0 30px;
}
#main-content .volunteer .items {
}
#main-content .volunteer .items .item {
  margin: 0 0 40px 20px;
  line-height: 1.5em;
}
#main-content .volunteer .comment {
  margin: 0 0 40px 20px;
}

h1.entry-title {
  display: none;
}
